From cf641edb27d7cd9d047ab6d43e9474db71aec3c5 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 24 2020 14:44:21 +0000
Subject: [PATCH 917/2232] Update help text test


---

diff --git a/gen/cmd/src/test.rs b/gen/cmd/src/test.rs
index 76101d9..2e85fac 100644
--- a/gen/cmd/src/test.rs
+++ b/gen/cmd/src/test.rs
@@ -24,8 +24,9 @@ OPTIONS:
             Print help information.
 
         --header
-            Emit header with declarations only.
-
+            Emit header with declarations only. Optional if using `-o` with
+            a path ending in `.h`.
+               \x20
     -i, --include <include>...
             Any additional headers to #include. The cxxbridge tool does not
             parse or even require the given paths to exist; they simply go

